:root {
    --color-base: #1e1e2e;
    --color-mantle: #181825;
    --color-crust: #11111b;
    --color-surface0: #313244;
    --color-text: #cdd6f4;
    --color-pink: #f5c2e7;
}

body {
    background-color: var(--color-base);
    color: var(--color-text);
    font-family: lexend;
    overflow: hidden;
}

#background-pan-space {
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    cursor: grab;
    position: relative;
}

#pannable {
    position: absolute;
    width: 5120px;
    height: 2880px;
    transform-origin: left top 0px;

    & * {
        position: absolute;
    }
}

